<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c630a1badf51a563dd9856f73f14e99">
  <dict>
    <!--2023-01-31 11:53:01.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-01-31 11:53:01.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:53:01.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2023-01-31 11:53:01.000-->
    <string key="voicemail_number">132</string>
    <!--2023-01-31 11:53:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
